@charset "gb2312";

.xuanfu1{display:block;color:#000;background:url(../images/xuanfu-01.jpg) left top no-repeat;width:60px;height:70px;cursor: pointer;text-align:center;}
.xuanfu1 a{display:block;width:60px;height:70px;}
.xuanfu1:link,.xuanfu1:active,.xuanfu1:visited{ font:12px "宋体",Arial,Helvetica,sans-serif;color:#fff; text-decoration:none; background:url(images/xuanfu-01.jpg) left top no-repeat;}
.xuanfu1:hover{font:12px "宋体",Arial,Helvetica,sans-serif;color:#000; text-decoration:none;background:url(../images/xuanfu-02.jpg) left top no-repeat;}
.xuanfu1,.xuanfu1 a:link,.xuanfu1 a:active,.xuanfu1 a:visited{color:#000;}
.xuanfu1 a:hover{color:#000; text-decoration:none;}

.xuanfu2{display:block;color:#000;background:url(../images/xuanfu-03.jpg) left top no-repeat;width:60px;height:70px;cursor: pointer;text-align:center;}
.xuanfu2 a{display:block;width:60px;height:70px;}
.xuanfu2:link,.xuanfu2:active,.xuanfu2:visited{ font:12px "宋体",Arial,Helvetica,sans-serif;color:#fff; text-decoration:none;background:url(images/xuanfu-03.jpg) left top no-repeat;}
.xuanfu2:hover{font:12px "宋体",Arial,Helvetica,sans-serif;color:#000; text-decoration:none;background:url(../images/xuanfu-04.jpg) left top no-repeat;}
.xuanfu2,.xuanfu2 a:link,.xuanfu2 a:active,.xuanfu2 a:visited{color:#000;}
.xuanfu2 a:hover{color:#000; text-decoration:none;}

.xuanfu3{display:block;color:#000;background:url(../images/xuanfu-05.jpg) left top no-repeat;width:60px;height:70px;cursor: pointer;text-align:center;}
.xuanfu3 a{display:block;width:60px;height:70px;}
.xuanfu3:link,.xuanfu3:active,.xuanfu3:visited{ font:12px "宋体",Arial,Helvetica,sans-serif;color:#fff; text-decoration:none;background:url(images/xuanfu-05.jpg) left top no-repeat;}
.xuanfu3:hover{font:12px "宋体",Arial,Helvetica,sans-serif;color:#000; text-decoration:none;background:url(../images/xuanfu-06.jpg) left top no-repeat;}
.xuanfu3,.xuanfu3 a:link,.xuanfu3 a:active,.xuanfu3 a:visited{color:#000;}
.xuanfu3 a:hover{color:#000; text-decoration:none;}

.xuanfu4{display:block;color:#000;background:url(../images/xuanfu-07.jpg) left top no-repeat;width:60px;height:70px;cursor: pointer;text-align:center;}
.xuanfu4 a{display:block;width:60px;height:70px;}
.xuanfu4:link,.xuanfu4:active,.xuanfu4:visited{ font:12px "宋体",Arial,Helvetica,sans-serif;color:#fff; text-decoration:none;background:url(images/xuanfu-07.jpg) left top no-repeat;}
.xuanfu4:hover{font:12px "宋体",Arial,Helvetica,sans-serif;color:#000; text-decoration:none;background:url(../images/xuanfu-08.jpg) left top no-repeat;}
.xuanfu4,.xuanfu4 a:link,.xuanfu4 a:active,.xuanfu4 a:visited{color:#000;}
.xuanfu4 a:hover{color:#000; text-decoration:none;}


.xuanfu5{display:block;color:#000;background:url(../images/xuanfu-09.jpg) left top no-repeat;width:60px;height:70px;cursor: pointer;text-align:center;}
.xuanfu5 a{display:block;width:60px;height:70px;}
.xuanfu5:link,.xuanfu5:active,.xuanfu5:visited{ font:12px "宋体",Arial,Helvetica,sans-serif;color:#fff; text-decoration:none;background:url(images/xuanfu-09.jpg) left top no-repeat;}
.xuanfu5:hover{font:12px "宋体",Arial,Helvetica,sans-serif;color:#000; text-decoration:none;background:url(../images/xuanfu-10.jpg) left top no-repeat;}
.xuanfu5,.xuanfu5 a:link,.xuanfu5 a:active,.xuanfu5 a:visited{color:#000;}
.xuanfu5 a:hover{color:#000; text-decoration:none;}




